Retour en haut
Nous contacter Suivez-nous

Lu sur le web

Les prochaines versions du navigateur Chrome ne fonctionneront plus sur les vieux processeurs x86

12/02/2021 10h00, par 01net.com

A partir de la version 89, le navigateur de Google exigera au minimum un microprocesseur x86 doté du jeu d'instructions supplémentaires SSE3.

Lire l'actualité / En savoir plus 

A lire aussi

boulanger multimédia

Actualité électronique

Suivez-nous !

©2001-2021 lelectronique.com par Tours'nCréa - Tous droits de reproduction et de représentation réservés

Partenaires : Choisir aspirateur | Jeremy Express Plomberie Paris